/*
 * NewUser.java
 *
 * Created on December 4, 2007, 11:29 AM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class NewUser {
    private Integer tipo;
    private String tipo_descricao;
    private String nome;
    private Integer estabelecimento;
    private String estabelecimento_descricao;
    private String login;
    private String password;
    private String email;
    
    private String numero_mecanografico;
    private Integer empresa_id;
    private String numero_cedula;
    private String cap;
    private Integer funcionario_hst_id;
    private Integer medico_id;
    private String responsavel_loja;
    private String gestor_geral;
    private String activo;
    
    /** Creates a new instance of NewUser */
    public NewUser() {
    }

    public Integer getTipo() {
        return tipo;
    }

    public void setTipo(Integer tipo) {
        this.tipo = tipo;
    }

    public String getTipo_descricao() {
        return tipo_descricao;
    }

    public void setTipo_descricao(String tipo_descricao) {
        this.tipo_descricao = tipo_descricao;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }

    public Integer getEstabelecimento() {
        return estabelecimento;
    }

    public void setEstabelecimento(Integer estabelecimento) {
        this.estabelecimento = estabelecimento;
    }

    public String getEstabelecimento_descricao() {
        return estabelecimento_descricao;
    }

    public void setEstabelecimento_descricao(String estabelecimento_descricao) {
        this.estabelecimento_descricao = estabelecimento_descricao;
    }

    public String getLogin() {
        return login;
    }

    public void setLogin(String login) {
        this.login = login;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getNumero_mecanografico() {
        return numero_mecanografico;
    }

    public void setNumero_mecanografico(String numero_mecanografico) {
        this.numero_mecanografico = numero_mecanografico;
    }

    public Integer getEmpresa_id() {
        return empresa_id;
    }

    public void setEmpresa_id(Integer empresa_id) {
        this.empresa_id = empresa_id;
    }

    public String getNumero_cedula() {
        return numero_cedula;
    }

    public void setNumero_cedula(String numero_cedula) {
        this.numero_cedula = numero_cedula;
    }

    public String getCap() {
        return cap;
    }

    public void setCap(String cap) {
        this.cap = cap;
    }

    public Integer getFuncionario_hst_id() {
        return funcionario_hst_id;
    }

    public void setFuncionario_hst_id(Integer funcionario_hst_id) {
        this.funcionario_hst_id = funcionario_hst_id;
    }

    public Integer getMedico_id() {
        return medico_id;
    }

    public void setMedico_id(Integer medico_id) {
        this.medico_id = medico_id;
    }

    public String getResponsavel_loja() {
        return responsavel_loja;
    }

    public void setResponsavel_loja(String responsavel_loja) {
        this.responsavel_loja = responsavel_loja;
    }

    public String getActivo() {
        return activo;
    }

    public void setActivo(String activo) {
        this.activo = activo;
    }

    public String getGestor_geral() {
        return gestor_geral;
    }

    public void setGestor_geral(String gestor_geral) {
        this.gestor_geral = gestor_geral;
    }
    
}
